Subject: Re: [PATCH v7 00/14] crypto: add a new driver for Marvell's CESA

From: Boris Brezillon <[email-masked]>
Date: Sun, 21 Jun 2015 17:36:04 +0200

Hi Herbert,

On Sun, 21 Jun 2015 16:27:17 +0800
Herbert Xu <[email-masked]> wrote:

> On Sun, Jun 21, 2015 at 10:24:18AM +0200, Boris Brezillon wrote:
> > 
> > Indeed. Here is a patch fixing that.
> 
> I think you should just kill COMPILE_TEST instead of adding ARM.

Okay, I guess I should also kill the HAS_DMA and HAS_IOMEM since
PLAT_ORION and ARCH_MVEBU are guaranteed to have those options selected.

-- 
Boris Brezillon, Free Electrons
Embedded Linux and Kernel engineering
http://free-electrons.com